Computer Security
[EN] securityvulns.ru no-pyccku


Sony PlayStation 3 code execution
Published:04.06.2013
Source:
SecurityVulns ID:13103
Type:local
Threat Level:
5/10
Affected:SONY : PlayStation 3
Original documentdocumentVulnerability Lab, Sony PS3 Firmware v4.31 - Code Execution Vulnerability (04.06.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod